Bug 73470 - No hardware definition for Netgear MA401RA wireless card
Summary: No hardware definition for Netgear MA401RA wireless card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-05 01:52 UTC by Damien Miller
Modified: 2014-03-17 02:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-09 17:39:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damien Miller 2002-09-05 01:52:49 UTC
This card is a standard prism-2.5 chipset and works OK with the following
definition added to /etc/pcmcia/config:

card "Netgear MA401RA Wireless Adapter"
  version "NETGEAR MA401RA Wireless PC", "Card"
  bind "orinoco_cs"

Comment 1 Bill Nottingham 2002-12-09 17:50:38 UTC
Added in cvs, will be in hwdata-0.62-1


Note You need to log in before you can comment on or make changes to this bug.